{
  "effects": [
      {
        "effect": "minecraft:fire_resistance",
        "time": 2400,
        "level": 0,
        "type": "give",
        "chance": 1
        },
        {
        "effect": "minecraft:instant_damage",
        "time": 100,
        "level": 0,
        "type": "give",
        "chance": 1
        }
  ],
  "cool_down": 0,
  "always_edible": true,
  "heal": 6,
  "harm": 0
}
